@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}  

@font-face{font-weight:400;font-style:normal;font-family:Humnst;src:url(//:) format("no404"),url(../font/Humnst777-BlkCn-BT-Black.woff) format("woff"),url(../font/Humnst777-BlkCn-BT-Black.ttf) format("truetype")} 
@font-face {
	font-family: 'iconfont';
	src: url('../font/iconfont.ttf?t=1622274305876') format('truetype');
  }
  

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#474747}
p{margin:0;padding:0 0 1.25rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}
.clearfix::after{ content: ""; display: table; clear: both;}

body{ font-family:Arial, Helvetica, sans-serif;  color:#585858; font-size:0.9325rem;  line-height:1.5rem;  font-weight:400; background:#fff}
hr{border-top:1px #eee solid;}
.table{margin:5px 0 0;width:100%; margin-bottom:0.75rem;}
.table-responsive{margin:0.5rem 0 0 0}
table,td{border:1px solid #dedede!important; }
.table>tbody>tr{background-color:#fff}
.table>tbody>tr.top td{ background:#ffcc33 !important; color:#fff; font-weight:bold}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:22px;  color:#666}   
.table>tbody>tr>td:nth-child(1){ color:#333; font-size:1rem; font-family:Humnst; padding-left:1.5rem; position:relative; border-left:none !important}
.table>tbody>tr>td:nth-child(1):before{ position:absolute; content:""; width:6px; height:6px; background:#666; border-radius:50%; left:0.5rem; top:17px;}
.table-responsive1 .table>tbody>tr>td:nth-child(1):before{display: none!important;}
.table-responsive1 .table>tbody>tr>td:nth-child(1){padding-left: 10px;}
.table-responsive1 .table>tbody>tr>td{padding: 8px!important;}
h2,.etw_hometitle{padding:0;font-size:1.5rem; line-height:1.875rem; color:#333;  margin:0 0  1rem 0; font-family:Humnst}    
h3{font-size:1rem; color:#999; padding:0; margin:-1rem 0 1rem 0; }

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#666; color:#fff;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#ba0411; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }  

.center_txt{ width:100%; margin:0 auto; text-align:center} 
.brief{ width:100%; color:#999; font-size:0.875rem; line-height:1.25rem; padding-bottom:1rem}

/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#fff;}  
#headerin{width:100%; margin:0px auto; max-width:1100px;}    
.header_top{ width:100%; height:auto; background:#333; overflow:hidden}
#etw_logo{ width:172px; height:49px; float:left; margin:9px 0 12px 0}  
.navbtn{margin-top:1rem;} 

#etw_language{float:right; width:auto; min-height:30px; text-align:right; margin:0} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.875rem; line-height:30px; padding:0 0 0 1.5rem; color:#fff; min-width:auto !important; font-weight:300;}
#etw_language .dropdown-item:hover{color:#ffcc33; text-decoration:underline; background:none}
.etw_language ul{margin-bottom: 0;}
.top-nav{width:auto; float:right; margin-top:1.5rem}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}  
.navbar-light .navbar-nav .nav-link{color:#000; font-size:1rem; display:inline-block; line-height:1.25rem; padding:0 0 0 3rem;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#eaaa0b; font-size:1rem;}   
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav .nav-link:hover:before{ display:block}    
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem;background:#eaaa0b;} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important; top:150%; background:#eaaa0b; border:none; border-radius:0; line-height:1.25rem; padding:0; }
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;}  
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.55rem 1rem; font-size:1rem; color:#fff; line-height:1.125rem; border-bottom:1px #fff solid}
.navbar-light .navbar-nav  .dropdown-menu li ol li a{ display:block; padding:0.75rem 1rem; font-size:0.8325rem; color:#fff; line-height:1.125rem; border-bottom:1px #fff solid}
.navbar-light .navbar-nav .dropdown-menu  li  ol li a.active,.navbar-light .navbar-nav .dropdown-menu li ol li a:hover{ color:#000;  text-decoration:underline;} 
.navbar-light .navbar-nav .dropdown-menu   li  ol{background:#eaaa0b;}
/*.navbar-light .navbar-nav  .dropdown-menu li:last-child a{ border-bottom:none}*/ 
.navbar-light .navbar-nav .dropdown-menu li a.active,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#000; text-decoration:underline;} 
.dropdown-item{white-space:nowrap; min-width:14rem;} 
.dropdown-item.active, .dropdown-item:active{ background:#eaaa0b; }
/*两列*/
.navbar-light .navbar-nav .dropdown-menu-two{ margin:0 !important; top:150%; background:#eaaa0b; border:none; border-radius:0; line-height:1.25rem; padding:0; width:500px; }
.navbar-light .navbar-nav  .dropdown-menus-two .dropdown-item{font-weight:300;} 
.site_list_two{display: block;text-align: left;color: #fff;font-size: 1rem;font-weight: 700;padding: 0.3rem;margin-bottom: 0.3rem}
.navbar-light .navbar-nav  .dropdown-menu-two li{display:block; float:left; width:46%; margin-right:15px;} 
.navbar-light .navbar-nav  .dropdown-menu-two li a{ display:block; padding:0.55rem 1rem; font-size:1rem; color:#fff; line-height:1.125rem; border-bottom:1px #fff solid}

.navbar-light .navbar-nav  .dropdown-menu-two li ol li{ display:block; width:100%;}
.navbar-light .navbar-nav  .dropdown-menu-two li ol li a{ display:block; padding:0.75rem 1rem; font-size:0.8325rem; color:#fff; line-height:1.125rem; border-bottom:1px #fff solid;white-space: normal;}
.navbar-light .navbar-nav .dropdown-menu-two  li  ol li a.active,.navbar-light .navbar-nav .dropdown-menu-two li ol li a:hover{ color:#000;  text-decoration:underline;} 
.navbar-light .navbar-nav .dropdown-menu-two   li  ol{background:#eaaa0b;}
/*.navbar-light .navbar-nav  .dropdown-menu li:last-child a{ border-bottom:none}*/ 
.navbar-light .navbar-nav .dropdown-menu-two li a.active,.navbar-light .navbar-nav .dropdown-menu-two li a:hover{ color:#000; text-decoration:underline;} 

/*首页附加样式*/ 
#etw_banner{position: relative; width:100%; margin:0 auto; text-align:center;}
#etw_banner img{width:auto; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; right:0; left:0; margin:0 auto;bottom:29%; max-width:1100px;text-align:left;}     
#etw_banner .banner_txt h1{width:65%;font-size:2rem; color:#ffff1f; line-height:2.5rem; float:left; font-family:Humnst; text-transform:uppercase; background:rgba(0,0,0,.45); padding:2rem 1.5rem}  
#etw_banner .banner_txt1 h1{ width:65%}

.etw_banner{ border-top:2px #bababa solid}
.banner_title{width:48%; position:absolute; left:0;  bottom:30%; text-align:right;}  
#etw_banner .etw_hometitle{ display:block; font-size:1.625rem; color:#fff; line-height:1.875rem; font-family:Humnst; text-transform:uppercase; background:rgba(0,0,0,.35); padding:0.5rem 1.875rem 0.5rem 0}  
.etw_productlist ul li ol li a.dq{color:#eaaa0b;}


.etw_mainproducts .etw_hometitle {display:inline-block; text-align:center; color:#000; font-size:1.875rem; font-family:Humnst; line-height:2rem; padding:0 0 1rem 0; position:relative; margin:0 auto 1.875rem auto; text-transform:uppercase; width:auto;}
.etw_mainproducts .etw_hometitle span{ color:#e8b61c}
.etw_mainproducts .etw_hometitle:before{ position:absolute; content:""; width:100%; height:1px; background:#adadad; left:0; right:0; margin:0 auto; bottom:3px}
.etw_mainproducts .etw_hometitle:after{ position:absolute; content:""; width:74px; height:7px; background:#777; left:0; right:0; margin:0 auto; bottom:0}
.etw_mainproducts p,#etw_homelink p{ width:80%; margin:0 auto; text-align:center; padding-bottom:2.5rem; font-size:1rem; color:#323232}
#etw_homelink p{ color:#fff}
.etw_mainproducts{ width:100%; margin:0 auto; padding:4rem 0 1rem 0; background:url(../images/bgs.jpg) repeat; text-align:center} 
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_mainproducts ul>li{ width:31.3%; margin:0 3% 1.875rem 0;}
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0}
.etw_mainproducts ul>li>ol{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%}
.etw_mainproducts ul>li>ol>li.product_con{ width:100%; padding:0 0 1rem 0; text-align:left}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#323232; font-size:1.125rem; line-height:1.25rem; padding:0.9325rem 0 0.5rem 0;}
.etw_mainproducts ul>li>ol>li.product_con span{ display:block; color:#323232; font-size:0.875rem; line-height:1.325rem;}
.etw_mainproducts ul>li>ol>li.product_con a:hover{ color:#e8b61c; text-decoration:underline}   


#etw_homelink .etw_hometitle {display:inline-block; text-align:center; color:#e8b61c; font-size:1.875rem; font-family:Humnst; line-height:2rem; padding:0 0 1rem 0; position:relative; margin:0 auto 1.875rem auto; text-transform:uppercase; width:auto;}
#etw_homelink .etw_hometitle a{ color:#e8b61c}
#etw_homelink .etw_hometitle:before{ position:absolute; content:""; width:100%; height:1px; background:#e8b61c; left:0; right:0; margin:0 auto; bottom:3px}
#etw_homelink .etw_hometitle:after{ position:absolute; content:""; width:74px; height:7px; background:#e8b61c; left:0; right:0; margin:0 auto; bottom:0}
#etw_homelink{ width:100%; height:auto; margin:0 auto;overflow:hidden; padding:3rem 0; background:url(../images/appbg.jpg) top center no-repeat;background-attachment: fixed; background-size: cover; text-align:center} 
#etw_homelink ul{ width:100%; display:flex;justify-content: center; flex-wrap:wrap}
#etw_homelink ul>li{ width:23.2%; margin:0 2% 20px 0;overflow: hidden;}
#etw_homelink ul>li:nth-child(4n){ margin-right:0} 
#etw_homelink ul>li img{ width:100%; height:auto; margin:0 auto;-moz-transition: .5s;
-webkit-transition: .5s;
-o-transition: .5s;
transition: .5s;}
#etw_homelink ul>li span{ display:block; color:#fff; font-size:1rem; line-height:1.25rem; text-align:center;  font-family:Humnst; padding-top:0.75rem} 
#etw_homelink ul>li:hover img{transform: scale(0.95);}

.company .etw_hometitle {display:inline-block; text-align:center; color:#e8b61c; font-size:1.875rem; font-family:Humnst; line-height:2rem; padding:0 0 1rem 0; position:relative; margin:0; text-transform:uppercase; width:auto;} 
.company .etw_hometitle:before{ position:absolute; content:""; width:100%; height:1px; background:#e8b61c; left:0; right:0; margin:0 auto; bottom:3px}
.company .etw_hometitle:after{ position:absolute; content:""; width:74px; height:7px; background:#e8b61c; left:0; right:0; margin:0 auto; bottom:0}
.company{ width:100%; height:auto; background:url(../images/company_bg.jpg) top center no-repeat; padding:4rem 0 6rem 0}
.company img{ width:40%; float:right;} 
.home_video{ width:40%; float:right;} 
.company_txt{ width:57%; float:left; color:#242424; font-size:0.875rem; line-height:1.35rem}
.company_txt .more a{ display:inline-block; width:auto; padding:0.25rem 2.25rem; text-align:center; color:#fff; font-size:0.875rem; background:#e8b61c; margin-top:1rem; text-transform:uppercase; border-radius:15px;}
.company_txt .more a:hover{ background:#000; color:#fff;}

.etw_bottom .etw_hometitle{ display:block; color:#fff; font-size:1.5rem;   line-height:1.75rem; padding:2.5rem 0 1.25rem 0; margin:0; font-family:Humnst; text-transform:uppercase} 
.etw_bottom{ width:100%; padding:3rem 0 2rem 0; background:#333; border-bottom:1px #000 solid} 
.bottomlogo{ width:38%; float:left; text-align:left;} 
.bottomlogo img{ width:auto; margin:0.75rem auto 0;}  
.company_brief{ width:100%; color:#d9d8d8; font-size:0.875rem; line-height:1.5rem; padding-top:1.75rem;}  

.etw_contactin{ width:26%; float:right;  color:#d9d8d8; font-size:0.875rem; line-height:1.325rem;font-weight:400}
.etw_contactin ul{ width:100%;}
.etw_contactin ul>li{ display:block; width:100%; padding:0 0 1rem 1.5rem; position:relative}
.etw_contactin ul>li:before{ position:absolute; content:'\f041'; color:#e8b61c; font-size:1.25rem; left:0; top:2px; font-family:fontawesome}
.etw_contactin ul>li:nth-child(2):before{content:'\f10b'; top:0}
.etw_contactin ul>li:nth-child(3):before{content:'\f02f'; font-size:1rem} 
.etw_contactin ul>li:nth-child(4):before{content:'\2709'; font-size:1rem} 
.etw_contactin a{ color:#d9d8d8}
.etw_contactin a:hover{ color:#e8b61c; text-decoration:underline} 

.etw_productlists{ width:36%; float:left; padding:0 0 0 10%}  
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_productlists ul>li{ width:100%; } 
.etw_productlists ul>li>a{ display:block; line-height:1.125rem; color:#d9d8d8; font-size:0.875rem; padding:0 0 0.75rem 1rem;font-weight:400; position:relative}
.etw_productlists ul>li>a:before{ position:absolute; content:'\f0da'; color:#fff; font-size:1rem; left:0; top:0; font-family:fontawesome}
.etw_productlists ul li a:hover{color:#e8b61c; text-decoration:underline}  
.etw_productlists ul li a:hover:before{color:#e8b61c;}

.contact_us{ width:100%; height:auto; background:#e8b61c; overflow:hidden; padding:1.25rem 0; margin-top:3rem; text-align:center;}
.contact_us a{ display:block; color:#fff; font-size:1.5rem; line-height:2rem; font-family:Humnst;}
.contact_us:hover{ background:rgba(232,182,28,.7);}



.contact_us1{ width:100%; height:auto; background:url(../images/bgs.jpg) repeat; overflow:hidden; padding:1.875rem 0; margin:2.25rem 0 2.5rem 0; text-align:center; border-top:5px #eee solid; border-bottom:5px #eee solid}
.contact_us1 a{ display:inline-block; color:#ffbd00; font-size:1.5rem; line-height:2rem; font-family:Humnst;text-decoration:underline; position:relative; padding:0 2.25rem}
.contact_us1 a:before{ position:absolute; content:"\f095"; color:#ddd; font-size:1.875rem; left:0; top:0; font-family:fontawesome;}
.contact_us1 a:hover{ color:#d59f0d; text-decoration:underline}
.contact_us1 span{ display:block; color:#474747; font-size:1.625rem; font-family:Humnst; padding-bottom:1rem;}


.process{ width:100%; height:auto;}
.process>ul{ width:100%; display:flex; flex-wrap:wrap}
.process>ul>li{ width:37%;display:block; padding:0.25rem 2.5rem 0.875rem 1.625rem; position:relative; color:#000; font-size:0.9375rem; text-transform:capitalize;}
.process>ul>li:before{ position:absolute; content:"1"; width:20px; height:20px; line-height:20px; background:#e8b61c; border-radius:50%; left:0; top:5px; color:#fff; font-size:0.875rem; text-align:center; font-weight:bold}
.process>ul>li:nth-child(2):before{content:"2"; }
.process>ul>li:nth-child(3):before{content:"3"; }
.process>ul>li:nth-child(4):before{content:"4"; }
.process>ul>li:nth-child(5):before{content:"5"; }
.process>ul>li:nth-child(6):before{content:"6"; }
.process>ul>li:nth-child(7):before{content:"7"; }
.process>ul>li:nth-child(8):before{content:"8"; }
.process>ul>li:nth-child(9):before{content:"9"; }
.process>ul>li:nth-child(10):before{content:"10"; }
.process>ul>li:nth-child(11):before{content:"11"; }
.process>ul>li:nth-child(12):before{content:"12"; }
.process>ul>li:nth-child(13):before{content:"13"; }
.process>ul>li:nth-child(14):before{content:"14"; }
.process>ul>li:nth-child(15):before{content:"15"; }
.process>ul>li:nth-child(16):before{content:"16"; }
.process>ul>li:nth-child(17):before{content:"17"; } 
.process>ul>li:after{ position:absolute; content:"\f178"; color:#e8b61c;  right:1rem; top:5px; font-size:0.875rem; font-family:fontawesome}
.process>ul>li:last-child:after{ content:normal}



/*container*/
#container{ width:100%; margin:0 auto; margin-top:100px; }   
.content{width:94%;  max-width:1100px; margin:0 auto;} 
#etw_right{ width:75%; float:left;} 
#etw_sidebar{ width:21%; float:right;} 
#etw_sidebar .etw_hometitle{ display:block; color:#666; text-align:left; font-size:1.25rem; padding:0.55rem 1rem 0.55rem 0rem; margin:0; font-family:Humnst; border-top:2px #BCBCBC solid; border-bottom:2px #BCBCBC solid; position:relative; font-weight:normal}  
.etw_productlist{ width:100%; float:left; background:#fafafa}
/*.etw_productlist>ul{ margin-bottom:0}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{ width:100%; float:left} 
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#474747; line-height:1.25rem; padding:1rem 1rem 1rem 1.5rem; position:relative; background:#fff; border-bottom:1px #BCBCBC solid}
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f107";position:absolute;right:0.5rem;top:1.25rem; color:#787878; font-size:1rem; font-family:fontawesome; }  
.etw_productlist>ul>li>ol,.etw_productlist>ul>li>ol>li{ width:100%;}
.etw_productlist>ul>li>ol>li>a{ display:block;  font-size:0.8325rem; color:#888; line-height:1.125rem; padding:0.75rem 1rem 0 2.25rem; position:relative;}
.etw_productlist>ul>li>ol>li:last-child>a{ padding-bottom:0.875rem;border-bottom:1px #BCBCBC solid}
.etw_productlist>ul>li>ol>li>a:before{ position:absolute; content:"\f105";position:absolute;left:1.5rem;top:0.875rem; color:#999; font-size:0.875rem; font-family:fontawesome; }   
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#e8b61c; text-decoration:underline;}
.etw_productlist ul li a:hover:before,.etw_productlist ul li a.dq:before{color:#e8b61c;}*/
 
 


/*etw_productlist*/
 
.etw_productlist ul,.etw_productlist ul li{width:100%; height:auto; float:left;}
.etw_productlist>ul>li>a{color:#666; display:block; line-height:20px;padding:8px 0 8px 2px;font-size:1.1rem;font-weight: normal;}
.etw_productlist ul li ol li{float:left;position:relative;}
.etw_productlist ul li ol li a{padding-left:28px;color:#666;display:block;line-height: 18px;padding: 4px 0 4px 20px;} 
.etw_productlist ul li ol li:last-child a{padding-bottom:13px;}
.etw_productlist ul li ol li a:before{position:absolute; content:"\f105"; width:10px; font-family:fontawesome; height:10px; left:10px; top:3px;color:#666;}

.etw_productlist ul.abu li.big_case{margin-top:0; }  
.etw_productlist ul li a:hover{color:#eaaa0b;text-decoration: underline}.etw_productlist ul li a.dqmenu,.etw_productlist ul li ol li a.dqmenu:before{color:#eaaa0b}
.etw_productlist ul li ol li>ol,.etw_productlist ul li ol li>ol>li{ width:100%;}
.etw_productlist ul li ol li>ol>li>a{ display:block; font-size:13px; color:#666; line-height:16px; padding:5px 10px 3px 32px; position:relative}
.etw_productlist ul li ol li>ol>li>a:before{position:absolute; content:""; width:5px; height:5px; left:20px; top:10px; background:#eaaa0b; border-radius:50%}
/*快速导航*/ 
#etw_producttitle{margin:0; height:auto; color:#e8b61c; line-height:1.25rem; font-size:0.8325rem; padding:0.75rem 0; font-weight:bold;  border-bottom:1px #eee solid}
#etw_producttitle ul{ width:100%; margin-bottom:0}
#etw_producttitle a{color:#333; padding-right:5px; font-weight:normal;}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#e8b61c;content:"\f0da"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:5px;}
#etw_producttitle a:hover{color:#e8b61c}
#etw_instruction{width:100%;height:auto;} 


.app_tab{padding: 1rem 0;}
.app_tab ul>li{width: 100%; margin: 1rem 0 1.5rem;padding: 0 10px;border-radius: 14px; background: #fff;overflow: hidden;border-left: 6px solid #5c686c;border-right: 6px solid #5c686c;box-shadow: 0 -2px 10px #ccc;}
.app_tab ul>li span{display: block;width: 100%;padding: 0.875rem 1rem;color: #e8b61c;font-weight: 600;position: relative;cursor: pointer;font-size: 1rem;transition: all .2s;}
.app_tab ul>li span:after{content: "\f107";font-family: fontawesome;right:10px;position: absolute;}
.app_tab ul>li p{padding: 1rem 1.5rem;background: #f5f5f5;margin: 0;font-size: 0.875rem;padding-bottom: 0.5rem;}
.app_tab ul>li p:nth-last-of-type(1) {margin-bottom: 0.75rem;}
.app_tab ul>li p:nth-last-of-type(1) {margin-bottom: 0.75rem;padding-bottom: 1rem;}
.app_tab ul>li p.cur{display: block;}
.app_tab ul>li:hover span{padding-left: 1.5rem;}




/*其他公用样式*/   
.protitle1{ width:100%; display:block; border-bottom:1px #dedede solid; position:relative; margin:1rem 0 1.5rem 0}
.protitle1 a,.protitle1 span{ display:block; color:#333; font-size:1.325rem; font-family:Humnst; padding:0 0 0.75rem 0}
.protitle1:before{ position:absolute; content:""; width:80px; height:2px; background:#e8b61c; left:0; bottom:-1px;}
 
 
ul.item{width:97%; margin-bottom:1.5rem; float:none; }
ul.item li{list-style: decimal;margin:4px 0 8px 20px; line-height:24px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto;  margin-bottom:0.5rem}
.proitem>li{width:100%; line-height:1.35rem; padding:2px 0 7px 1.25rem; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:0; top:8px; background:url(../images/icon.jpg) no-repeat; width:10px; height:11px;}
.proitem>li span{ display:block; font-size:1rem; padding:0 0 0.3rem 0; color:#333}  
 
 
.protitle{ display:block; width:100%; margin:0 0 1.25rem 0; font-size:1.625rem; line-height:1.875rem; color:#000; font-family:Humnst; text-align:center}  
.small_title{ display:block; width:100%; margin:0 0 1.25rem 0; font-size:1.125rem; line-height:1.5rem; color:#666;} 
.small_title span{color:#000; font-family:Humnst;}
.small_title1{ margin-bottom:0.5rem}

.small_title2 {display:inline-block; text-align:center; color:#000; font-size:1.325rem; font-family:Humnst; line-height:1.5rem; padding:0 0 0.75rem 0; position:relative; margin:1.25rem auto 0.875rem; width:auto;} 
.small_title2:before{ position:absolute; content:""; width:100%; height:1px; background:#e8b61c; left:0; right:0; margin:0 auto; bottom:3px}
.small_title2:after{ position:absolute; content:""; width:50px; height:4px; background:#e8b61c; left:1rem; bottom:2px}


.con_all{ width:auto; float:left; color:#fff; font-size:0.8125rem; padding:0.2rem 1.5rem 0.1rem 1.5rem; background:#333; margin-top:0.5rem}
.con_all a{ color:#fff; line-height:1.25rem;}
.con_all:hover{ background:#f00} 
 

.etw_products{width:100%; height:auto; float:left; background:#f1f1f1; padding:1rem 1rem 0 1rem; margin-top:1rem;}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_products>ul>li{width:23.5%;  margin:0.5rem 2% 1.5rem 0;}  
.etw_products>ul>li:nth-child(4n){ margin-right:0} 
.etw_products>ul>li .product_img{width:100%; text-align:center} 
.etw_products>ul>li .product_img img{width:100%;}  
.etw_products>ul>li .product_img img:hover{ opacity:.8} 
.etw_products>ul>li .product_con{width:100%; }  
.etw_products>ul>li .product_con a{color:#585858; font-size:0.875rem; line-height:1.25rem;display: block; padding:0.75rem 0; text-align:center} 
.etw_products>ul>li .product_con a:hover{ color:#e8b61c; text-decoration:underline;} 

 
.etw_products1{width:100%; height:auto; float:left}
.etw_products1>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_products1>ul>li{width:31.3%;  margin:1.5rem 3% 1rem 0; background:#f7f7f7}  
.etw_products1>ul>li:nth-child(3n){ margin-right:0} 
.etw_products1>ul>li .product_img{width:100%; text-align:center; position:relative} 
.etw_products1>ul>li .product_img img{width:100%;}    
.etw_products1>ul>li .product_img .overlay-box{background: rgba(0, 0, 0, .5);  height: 100%; width:100%;  left: 0; opacity:0;  position: absolute;   top: 0;   transition: all 300ms ease; } 
.etw_products1>ul>li .product_img .overlay-box span{ display:inline-block; width:auto; color:#fff; background:#e8b61c; text-align:center; font-size:1rem; border-radius:5px; font-family:Humnst; padding:0.75rem 1.875rem; margin-top:27%}
.etw_products1>ul>li .product_img:hover .overlay-box{ opacity:1}
.etw_products1>ul>li .product_con{width:100%; padding:1rem; border-top:1px #dedede solid}  
.etw_products1>ul>li .product_con a{color:#666; font-size:1rem; line-height:1.25rem;display: block; font-family:Humnst} 
.etw_products1>ul>li .product_con a:hover{ color:#000;}



.noborder img{ border:none}
.img_center,.img_center1{width:100%;clear:both;margin:0.75rem auto 1.5rem auto;text-align:center; }  
.img_center img{ width:auto;}
.img_center1{ margin:0 0 0.4rem; position:relative}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_center1 span{ display:block; width:100%; padding:2rem 3rem; color:#b78c0f; font-size:1.5rem; font-weight:700; position:absolute; left:0; bottom:0; background:rgba(0,0,0,.4)}
.img_left,.img_right{width:45%;float:right; margin:0 0 14px 3%; text-align:center;}
.img_left{float:left;margin:0 3% 25px 0;position: relative; width:45%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:20%; margin-left:1.5rem}
.smwidth{width:56%;}
.mswidth{width:30%; } 
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #eee solid}
.noborder img{ border:none}
.right_con{ width:52%; float:right}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;position: relative;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
.etw_photo ul.noborder li img{ border:none}
.etw_pic3 ul.pack li{ width:30%; margin-right:5%; background:#eee} 
.etw_pic3 ul.pack li span{ display:block;  font-size:0.875rem; color:#333; line-height:1.125rem; padding:0.5rem 0 0.75rem 1rem; text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.875rem; line-height:1.25rem; padding:0.5rem 1.5rem 0.5rem 0;text-align: center;;} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}
b{ color:#555; font-size:1rem;}
.etw_photo ul li span.icon-play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 60px;height: 60px; padding:7px 0 0 6px;display:block;text-align:center;margin:0 auto;color:#fff;font-size:28px;border-radius:50%;background:#00b3ff;line-height:48px;cursor: pointer;}


 
.left_pic{width:100%; height:auto; float:left; margin:0 0 12px 0}
.left_pics{width:84%; height:auto; float:left; border:1px #eee solid; text-align:center} 
.left_pics img{width:auto; margin:0 auto}
.left_pics a{cursor:default} 
.related_pic{width:15%; height:auto; float:right;  text-align:center}
.related_pic a{width:100%; height:auto; float:left; margin:0 0 10px 0; display:block; text-align:center; color:#666; font-size:12px; border:1px #eee solid}
.related_pic a img{width:100%; }  

.left_pics1{width:86.2%; height:auto; float:left; border:1px #eee solid;position: relative; text-align:center} 
.left_pics1 img{width:auto; margin:0 auto}
.left_pics1 a{cursor:default} 
.related_pic1{width:12.5%; height:auto; float:right;  text-align:center}
.related_pic1 a{width:100%; height:auto; float:left; margin:0 0 10px 0; display:block; text-align:center; color:#666; font-size:12px; border:1px #eee solid}
.related_pic1 a img{width:100%; }  

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left; padding:0 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%; background:#ffcc33; overflow:hidden; border-top:25px #fff solid; padding:1rem}
#etw_form  #etw_set_feedback_form{width:100%;padding:0!important;} 
#etw_form p{ font-size:0.75rem; line-height:1rem; color:#888; padding-top:0.6rem}
 

.othertitle{font-size: 1.5rem; padding:0.5rem 0; display:block; font-weight:700; color:#d0191e; text-align:center;}  
.other_pro{width:100%;margin:0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0.5rem 2% 0.875rem 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #eee} 
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#666;display:block;line-height:1.25rem;padding:10px 2px 0 2px; font-size:0.875rem}
.other_pro ul li ol:hover li.product_con a{text-decoration:underline} 
 

/*底部*/
#footer{width:100%;height:auto;  background:#333; padding:1rem 0; border-top:1px #555 solid}
#etw_footin{margin:0 auto;width:94%;text-align:center; max-width:1100px;} 
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 1rem;color:#fff; margin:0px;position:relative;font-size:0.875rem;}
#etw_homefooter a:hover{color:#ff6633; text-decoration:none;}
#etw_coper a{ display:block;color:#666; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#666; font-size:0.75rem; display:inline-block;padding:0rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 

.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li .plyr--video{margin-bottom: 15px;}
.videoall ul li a{display:block;text-align:center;position: relative; text-decoration: underline; line-height:18px;-moz-transition: .5s;
-webkit-transition: .5s;
-o-transition: .5s;
transition: .5s; font-size:16px;color: #555}
.videoall ul li a::after{content:"\f061";transform: translateX(-10px); font-family: fontawesome;position: absolute;right: 0;-moz-transition: .5s;
-webkit-transition: .5s;
-o-transition: .5s;
transition: .5s;}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}
.videoall ul li a:hover{opacity: 0.8;text-decoration: none;}
.videoall ul li a:hover::after{transform: translateX(0px);}
span.icon-play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 60px;height: 60px; padding:7px 0 0 6px;display:block;text-align:center;margin:0 auto;color:#fff;font-size:28px;border-radius:50%;background:#00b3ff;line-height:48px;cursor: pointer;}





@media (max-width: 575.98px) {
.videoall ul li{width:100%; margin-right:0;}
}
/*tags*/
#tags{ padding-bottom:1rem;padding-top: 0.5rem;}
#tags_title{ display:block; color:#333; font-size:1rem; font-weight:600; line-height:25px; text-align:left; padding:10px 0 0 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}  
        
 /*20210916*/
 .production-line{overflow: hidden;}
 .production-line ul{margin: 0 -30px;display: flex;flex-flow: wrap;    justify-content: flex-end;}
 .production-line ul li{padding: 0 30px;width: 33.33%;text-align: center;position: relative;float: left;}
 .production-line ul li::after{content: "";position: absolute;right: -25px;top: 50%;background: url(../about/production-right.png) no-repeat center center; background-size: 100% auto; width: 40px;height: 24px; }
 .production-line ul .pic{position: relative;margin-bottom: 20px;}
 .production-line ul .pic img{width: 100%;display: block;}
 .production-line .tit{margin: 0 auto;}
 .production-line ul li.pro-line1{margin-bottom: 60px;}
 .production-line ul li.pro-line1::after{right: auto;left: 50%;top: auto; bottom: -48px;transform: rotate(90deg) translateX(0%);}
 .production-line ul li.pro-line2::after{right: auto;left: -25px;transform: rotate(180deg) translateX(0%);display: block !important;}
 .production-line ul li.noafter::after{display: none !important;}
 .production-line ul li:nth-last-child(1)::after{display: none;}
 .production-line ul.right li{float: right;}
 .production-line1 ul{margin: 0 -20px;display: flex;flex-flow: wrap;    justify-content: flex-end;}
 .production-line1{overflow: hidden;}
 .production-line1 li{float: left;position: relative;padding:0 20px;width: 25%;margin-bottom: 30px; }
 .production-line1 li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
 .production-line1 li::after{content:"\f178";position: absolute;right: -13px; font-family: fontawesome;font-size: 30px; top: 50%;transform: translateY(-50%);}
 .production-line1 li:nth-last-child(1)::after,.production-line1 li.pro-none::after{display: none;}
 .production-line1 ul li.pro-line1{margin-bottom: 60px;}
 .production-line1 ul li.pro-line1::after{right: auto;left: 50%;top: auto; bottom: -48px;transform: rotate(90deg) translateX(0%);}
 .production-line1 ul li.pro-line2::after{right: auto;left: -18px;transform: rotate(180deg) translateX(0%);display: block !important;}
 .production-line1 span{width: 100%;display: block;text-align: center; color: #666;}
 .review{color: #f00;font-weight: bold;}
.layui-layer-btn .layui-layer-btn0 {
    color: #fff !important;
    margin-bottom: 2rem;
}

.etw_pdf{display: block;}

/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
	100% {
	  top: -12px;
	  right: -12px;
	  bottom: -12px;
	  left: -12px;
	  opacity: 0;
	}
  }
  
  @keyframes hvr-ripple-out {
	100% {
	  top: -12px;
	  right: -12px;
	  bottom: -12px;
	  left: -12px;
	  opacity: 0;
	}
  }
  
  .etw_pdf a {
	  padding: 5px 10px;
	  color: #fff;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	background: #e8b61c;
  }
  .etw_pdf a:before {
	content: '';
	position: absolute;
	border: #e8b61c solid 6px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
  }
  .etw_pdf a:hover:before,.etw_pdf a:focus:before,.etw_pdf a:active:before {
	-webkit-animation-name: hvr-ripple-out;
	animation-name: hvr-ripple-out;
  }


@media (max-width: 1500px) {    
}

@media (max-width: 1199.98px) {  
#etw_homefooter a{ font-size:0.8135rem} 
 #etw_banner .banner_txt { bottom:22%;}
 #etw_banner .banner_txt h1{ width:80% !important}
 .navbar-light .navbar-nav .nav-link{font-size:1rem;padding:0 0 0 2rem;}
 
}

@media (max-width: 991.98px) { 
.home_video{width: 100%;}
#etw_logo{ margin-left:1rem} 
.top-nav{ width:100%; padding-top:0; background:#f2f2f2}
.navbar-nav{ background:none}
.navbar-light .nav-item{ text-align:left; padding:0}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#333; margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-light .navbar-nav .nav-link:before{ display:none !important}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.875rem 1rem 0 0} 
#container{margin-top:0;} 
#header{position:relative; overflow:inherit}  
#etw_sidebar,.etw_video,.company img{display:none}
#etw_right,.company_txt{width:100%; }  
 #etw_banner .banner_txt { bottom:12%;}  
#etw_banner .banner_txt h1{width:100% !important; font-size:1.875rem; text-align:center; line-height:2rem}
#etw_homelink ul > li span{ text-transform:none; font-size:1rem} 
#etw_homelink ul > li:last-child{ display:none}
#etw_homelink ul > li{ width:23.5%}
#etw_homelink ul > li:nth-child(4){ margin-right:0}
.banner_title{ bottom:12%;}

/*language*/
#etw_logo{width: 150px;height: auto;margin-top: 20px;}
.header_top{position: relative;overflow: initial;}
.header_top .etw_language{position: absolute;right: 60px;top: 20px;}
.etw_language > ul {
	position: relative;
	float: right;
	margin: 0 1rem;
	border-radius: 0 0 8px 8px;
	z-index: 2;
	padding: 0rem 0.8rem;
	background-color: #ddbf32;
  }
  .etw_language > ul > li > a {
	display: block;
	color: rgb(0, 0, 0);
	padding: 0.2rem 1rem;
	font-size: 0.9rem;
  }
  .etw_language ul ul {
	display: none;
	position: absolute;
	top: 100%;
	padding: 0;
	background-color: #fff;
	min-width: 100px;
	border-radius: 4px;
  }
  .etw_language ul ul a {
	display: block;
	text-align: left;
	float: left;
	padding: 0.3rem 1rem;
	color: #333;
  }
  .etw_language ul ul li a:hover {
	color: #ddbf32;
  }
  .etw_language ul li:hover > ul {
	display: block;
  }
  .etw_language .dropdown-item {
	min-width: 100px;
  }
  #etw_language{float: none;}
  #etw_language .dropdown-item{color: #000;padding: 0 10px;float: none;display: block;}

  .iconfont {
    font-family: "iconfont";
    font-size: 27px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgb(65, 65, 65);
    padding-top: 0.3rem;
  }
  
  .etw_language > ul {
    background: none;
	margin-top: 9px;
  }
  .etw_language ul li {
    position: relative;
  }
.etw_language ul ul li::before{display: none;}
  .etw_language ul li::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background-color: #dbdbdb;
    top: 0.2rem;
    right: -0.5rem;
  }
  .etw_language text,
  .etw_language i {
    display: none;
  }








}
@media (max-width: 767.98px) {.etw_homelink > img,.etw_sidebar,#etw_banner .banner_txt,.banner_title,.etw_banner img{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li{width:48%; margin-right:4%; padding-bottom:0}
	.etw_products ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n){margin-right:0}  
	.etw_products > ul > li .product_img{ width:100%} 
 .img_center img{ width:75%} 
.img_left,.right_con{ width:100%; margin:0 0 1.5rem 0}    
.etw_bottom .bottomlogo,.etw_productlists{ display:none} 
.etw_contactin{ width:100%; border:none; padding:0}  
.etw_mainproducts ul > li{ width:48%; margin:0 4% 1rem 0}
.etw_mainproducts ul > li:nth-child(3n){ margin-right:4%;}
.etw_mainproducts ul > li:nth-child(2n){ margin-right:0;}
.etw_mainproducts ul > li:last-child{ display:none}
#etw_homelink{ background-size:cover; padding:3.5rem 0}
#etw_homelink ul > li{ width:48%; margin:0 4% 1rem 0} 
#etw_homelink ul > li:nth-child(2n){ margin-right:0;}

.etw_products1 ul > li{ width:48%; margin:0 4% 1.875rem 0} 
.etw_products1 ul > li:nth-child(3n){ margin-right:4%;}
.etw_products1 ul > li:nth-child(2n){ margin-right:0;}


/* 20210916 */
.production-line ul{margin: 0 -10px;}
.production-line ul li{padding: 0 10px;width: 50%;margin-bottom: 20px;}
.production-line ul li::after{display: none !important;}
.production-line ul li.pro-line1{margin-bottom: initial;}
.production-line ul li.pro-line2::after{display: none !important;}
.production-line1 li{width: 50%;margin-bottom: 20px;padding: 0 10px;}
.production-line1 ul{margin: 0 -10px;}
.production-line1 li::after,.production-line1 ul li.pro-line2::after{display: none !important;}
.production-line1 ul li.pro-line1{margin-bottom: 20px;}

}

@media (max-width: 575.98px) {.etw_productlists,.etw_contactin ul li img,.company ul li,.etw_style ul > li > ol > li.product_con .pic,.pics{display:none;}  
.details ul li{ width:100%;}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic3 ul.pack li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul.pack li{width:49%;margin-right:2%;}   
.img_center img,.right_con{ width:100%; padding-top:0} 
.row{ margin-left:0 !important; margin-right:0 !important}  
#etw_homefooter ul>li{ width:50%} 
.etw_contactin{ width:100%; padding-left:0} 
.other_pro ul > li{ width:48.5%; margin:0 3% 1rem 0}   
.other_pro ul > li:nth-child(2n){ margin-right:0} 
.etw_mainproducts ul > li > ol > li.product_con a{ font-size:0.875rem; text-align:center; font-weight:bold} 
.etw_mainproducts ul > li > ol > li.product_con span{ display:none}
.etw_products1 > ul > li .product_con a{ font-size:0.875rem} 
.left_pics,.related_pic{ width:100%;}
.related_pic a{ width:18.2%; margin:10px 2% 0 0}
.related_pic a:nth-child(5n){ margin-right:0}
.production-line ul{margin:0;display: block;}
.production-line ul li{padding:0px;width:auto;float: none;}
}
.site_list{background: #eaaa0b;display: block;text-align: left;color: #fff;font-size: 1rem;font-weight: 700;padding: 0.3rem;border-left: 1px solid #ccc;border-right: 1px solid #ccc;margin-bottom: 0.3rem}

